LLVM-SIZE(1)

NAME
llvm-size - print segment sizes

SYNOPSIS

llvm-size [options]

DESCRIPTION

llvm-size is a tool that prints segment sizes in object files. The goal is to make it a drop-in replacement for GNU's size.

AUTHOR
Maintained by the LLVM Team (https://llvm.org/).

COPYRIGHT
2003-2020, LLVM Project